1. Foren
  2. Kommentare
  3. Security
  4. Alle Kommentare zum Artikel
  5. › Updates: Wie man Spectre und Meltdown…

Da wird man ja Irre...

  1. Thema

Neues Thema Ansicht wechseln


  1. Da wird man ja Irre...

    Autor: Anonymer Nutzer 13.01.18 - 21:56

    Linux 4.13 auf dem Server nach patch nicht zu verwenden -> mussdu upgraden, wieso bist du nicht auf 4.14, bist du komisch? -> upgrade auf 4.14 -> virtualbox läuft nicht -> nö geht noch nicht wegen der Kernelumstellung, Oracle ist noch nicht so weit, und überhaupt bist du bescheuert oder was so einen neuen Kernel zu verwenden?

    Whaaaaaaaaa!

  2. Re: Da wird man ja Irre...

    Autor: floewe 14.01.18 - 01:53

    Wer zwingt Dich Linux zu benutzen, und WER zwingt Dich eine Distri zu benutzen, die keine Backports anbietet, wie z.B. Centos, oder auch Ubuntu. wenn es doch so wichtig ist?

    Whaaaasssssssssssssss?

  3. Re: Da wird man ja Irre...

    Autor: longthinker 14.01.18 - 21:59

    Virtualbox 5.2 auf Kernel 4.14 läuft hier. OpenSuse Tumbleweed

    Oder hab ich was falsch verstanden?

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Stadt Regensburg, Regensburg
  2. HETTENBACH GMBH & CO KG, Heilbronn
  3. LÖWEN ENTERTAINMENT GmbH, Bingen am Rhein (Großraum Mainz)
  4. BEHG HOLDING AG, Berlin

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. (reduzierte Überstände, Restposten & Co.)
  2. täglich neue Deals bei Alternate.de


Haben wir etwas übersehen?

E-Mail an news@golem.de